Subject: Virtsu Tallinna mnt 31 maaüksuse detailplaneeringu avalik väljapanek
From: <[email-masked]>
To: "Transpordiamet" <[email-masked]>
Date: Fri, 24 Jan 2025 12:01:07 +0200

Tere!

Teile on saadetud Lääneranna Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument "Virtsu Tallinna mnt 31 maaüksuse detailplaneeringu avalik 
väljapanek", mis on registreeritud 24.01.2025 numbriga 2025/8-1/122-1.
Kontaktinfo
Lääneranna Vallavalitsus
Jaama tn 1, Lihula linn 90302 Lääneranna vald
Telefon: 472 4630
e-post: [email-masked] <mailto:[email-masked]>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.